{
  "paths": [
    {
      "_path": "lib/R/library/sf/CITATION",
      "path_type": "hardlink",
      "sha256": "7c7a0448921b2999e5e05be23502c3e9d187ff2ad7eb79a7817aea9710d07257",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/R/library/sf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1d343235b85b4d7da5025a1dbaa185d9d64785730132200fef5890d08140b591",
      "size_in_bytes": 4450
    },
    {
      "_path": "lib/R/library/sf/INDEX",
      "path_type": "hardlink",
      "sha256": "8ff40aa5137d0eca0e3aadac7a6e79887c4998d3b8f2a49b4e89e18ff34132bf",
      "size_in_bytes": 6844
    },
    {
      "_path": "lib/R/library/sf/LICENSE",
      "path_type": "hardlink",
      "sha256": "d1bfddcda75b5d20d2a0968af4c50c2f37464dffbc6f462f1e1220e1de8937f6",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/R/library/sf/MD5",
      "path_type": "hardlink",
      "sha256": "707381ac3b8e321d52d79aabb76f802f99b86274357cfb7b05fe063910e2d331",
      "size_in_bytes": 15540
    },
    {
      "_path": "lib/R/library/sf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0484b788394779e6f7c8d764c8cb5eaf23464d3a67acd4b8d4d815bd834865e3",
      "size_in_bytes": 5268
    },
    {
      "_path": "lib/R/library/sf/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "cff6366922d8968735b5d34508f06d2f60b13d9ed397de1e5b69ba6bdb35a0ae",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/sf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/sf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f07320a7e710be0190da97ccfa49f1eb0fe6a125cd70086ff5ccf1b5cec5f110",
      "size_in_bytes": 5261
    },
    {
      "_path": "lib/R/library/sf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "44cbb5646ca27ffbd111ecc5ea4b94140cdc37f1079205dae39dd2bccee2309a",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/R/library/sf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "516268bf2da7da3c75c03369bdb715be945288a72c0de81fa3f18ba8647b6615",
      "size_in_bytes": 2815
    },
    {
      "_path": "lib/R/library/sf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3406e4ea3d1969d221c9a3f80726aa3a8d078978da83d8b0edec86aacbd7c14c",
      "size_in_bytes": 2639
    },
    {
      "_path": "lib/R/library/sf/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "211466a8d3d295515eff7fda62c2f6129c8b1158b0f719e08b4982ffa6cacdb3",
      "size_in_bytes": 371
    },
    {
      "_path": "lib/R/library/sf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "808415951d44a20076fc85bea7d584154b1f38059606b4092d74d8eb22a5dbaa",
      "size_in_bytes": 13922
    },
    {
      "_path": "lib/R/library/sf/NEWS.md",
      "path_type": "hardlink",
      "sha256": "e8885132ece607ee1aad64b27a700ca10acd542bcd489c5c2c347811d86d715c",
      "size_in_bytes": 38204
    },
    {
      "_path": "lib/R/library/sf/R/sf",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/sf/R/sf.rdb",
      "path_type": "hardlink",
      "sha256": "b2286c619d0f478e05cd243be28e401d918d1b84ef981bc741c0e8fa38ab5204",
      "size_in_bytes": 677498
    },
    {
      "_path": "lib/R/library/sf/R/sf.rdx",
      "path_type": "hardlink",
      "sha256": "d82e574a1406883e92ba9498a21c29194b239f625d926fbe46535b1880cb1916",
      "size_in_bytes": 10777
    },
    {
      "_path": "lib/R/library/sf/csv/pt.csv",
      "path_type": "hardlink",
      "sha256": "4cd658174f0419ec6510f251db9ab30bd06e69cd83808ffac18f9f69afb611a9",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/R/library/sf/demo/affine.R",
      "path_type": "hardlink",
      "sha256": "55338556ad7684995f3738d5bde668a18e4554c54140a8afc244b42ee619a763",
      "size_in_bytes": 761
    },
    {
      "_path": "lib/R/library/sf/demo/basic.R",
      "path_type": "hardlink",
      "sha256": "7eb025f9a3d0524892903afdd1e98d9be3e367ad91b901fc2787d38a06f7a5da",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/R/library/sf/demo/bm_wkb.R",
      "path_type": "hardlink",
      "sha256": "53e0116bb3c0e55bd5076fa0546c0b25c67094671f8e36987e9c9de5c29a9887",
      "size_in_bytes": 1223
    },
    {
      "_path": "lib/R/library/sf/demo/ggplot.R",
      "path_type": "hardlink",
      "sha256": "f57ce96e040f5444085d7e6950b1105e2308f5c0e85b65facdd687f9405fb5be",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/sf/demo/meuse_sf.R",
      "path_type": "hardlink",
      "sha256": "3ea402df21425598872cfd3769037b65bb0627b732d7206c21f625fb622c2d4f",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/sf/demo/nc.R",
      "path_type": "hardlink",
      "sha256": "48f22fdc86b1eabd79abbc6569ff84ed0d5577852ae44894238cddceb23d3f75",
      "size_in_bytes": 914
    },
    {
      "_path": "lib/R/library/sf/demo/twitter.R",
      "path_type": "hardlink",
      "sha256": "58532d095a49f37673976bdead2a9a6e93f518166576fb6c0b9bae58d455ed8e",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/sf/demo/webmap.R",
      "path_type": "hardlink",
      "sha256": "261909b39deb26705c1d3f4ab5c173f5126e021da8415e7377b3f5ef47c80920",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/sf/doc/index.html",
      "path_type": "hardlink",
      "sha256": "16703a4fc8b5da2f446850dacd27f7e62020d33366667899676ccc94976b7b3a",
      "size_in_bytes": 3972
    },
    {
      "_path": "lib/R/library/sf/doc/sf1.R",
      "path_type": "hardlink",
      "sha256": "ee93c7d3fb1ea3af7c50d043b415ab4ef5624c5b35be3f8ff4523a579bc94284",
      "size_in_bytes": 10155
    },
    {
      "_path": "lib/R/library/sf/doc/sf1.Rmd",
      "path_type": "hardlink",
      "sha256": "2601be58578617edbabed283bcbe16a9ce56e71815c2dd10a6826f1721819037",
      "size_in_bytes": 35307
    },
    {
      "_path": "lib/R/library/sf/doc/sf1.html",
      "path_type": "hardlink",
      "sha256": "2598f530fcfe7c328a7e7581a8d2dfa062089eda632e4213517bb16deca413ab",
      "size_in_bytes": 380780
    },
    {
      "_path": "lib/R/library/sf/doc/sf2.R",
      "path_type": "hardlink",
      "sha256": "78a76e610e690ad4d6945fbf3087c9f8d9f3940a22b9107fe02cea49422e4d4c",
      "size_in_bytes": 4317
    },
    {
      "_path": "lib/R/library/sf/doc/sf2.Rmd",
      "path_type": "hardlink",
      "sha256": "feaa081fce06073a94ab2ee30f5f03c09bd12ffbd1de115bdadb0641903dd2b1",
      "size_in_bytes": 10400
    },
    {
      "_path": "lib/R/library/sf/doc/sf2.html",
      "path_type": "hardlink",
      "sha256": "c0488048fa0a5c8428fc5a51f3f0ca1a620b23db5edc9475c0cdcb2804176fd2",
      "size_in_bytes": 184898
    },
    {
      "_path": "lib/R/library/sf/doc/sf3.R",
      "path_type": "hardlink",
      "sha256": "4a329cbcf503011fe8f90ade85568bf123ceed9668ace4729604c9ce98264f61",
      "size_in_bytes": 7868
    },
    {
      "_path": "lib/R/library/sf/doc/sf3.Rmd",
      "path_type": "hardlink",
      "sha256": "8a30814a428f2a8b2ceade6d50beb05d4f38185b4dbf0a7457fb2392aa954f9c",
      "size_in_bytes": 12614
    },
    {
      "_path": "lib/R/library/sf/doc/sf3.html",
      "path_type": "hardlink",
      "sha256": "eb90b231bf03483a05545059eb0fcb77d424bf62fb6a634c9430e7b1e8f5a2f3",
      "size_in_bytes": 220895
    },
    {
      "_path": "lib/R/library/sf/doc/sf4.R",
      "path_type": "hardlink",
      "sha256": "93d39249e33d953d7c3b6e01acc345f2f693a118856753722901d9f6da24ac62",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/sf/doc/sf4.Rmd",
      "path_type": "hardlink",
      "sha256": "64aa8bae4ea543ebeaa3d59b3846889b161dbc9bf76162ae4c887ac38265b326",
      "size_in_bytes": 4376
    },
    {
      "_path": "lib/R/library/sf/doc/sf4.html",
      "path_type": "hardlink",
      "sha256": "89e3645695721fba0bafb7a42190f8327fd6104a4772ee5afcd561531cb938b7",
      "size_in_bytes": 62019
    },
    {
      "_path": "lib/R/library/sf/doc/sf5.R",
      "path_type": "hardlink",
      "sha256": "6acffa013d396cc9844c64910cb4b7e65e7d8f9a5f3f0d410dcc9b4e0d04ed55",
      "size_in_bytes": 3906
    },
    {
      "_path": "lib/R/library/sf/doc/sf5.Rmd",
      "path_type": "hardlink",
      "sha256": "3c1971efd49c171834a53c2e887de52eb86342ffb5d2262c10be880acc339f38",
      "size_in_bytes": 8662
    },
    {
      "_path": "lib/R/library/sf/doc/sf5.html",
      "path_type": "hardlink",
      "sha256": "0a5a81adac630ea96ae8afb4cdb38499ca9e64b16c5413fbd8df3dff6107681b",
      "size_in_bytes": 502506
    },
    {
      "_path": "lib/R/library/sf/doc/sf6.R",
      "path_type": "hardlink",
      "sha256": "e72870c44b47526a1bbf9f665aadf729a28ad793822b36c966e0e71c3cb290d0",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/sf/doc/sf6.Rmd",
      "path_type": "hardlink",
      "sha256": "a3851d198b773683170a646b6b763ba4890a200feeadaea7bdffacfbb75b6f01",
      "size_in_bytes": 4032
    },
    {
      "_path": "lib/R/library/sf/doc/sf6.html",
      "path_type": "hardlink",
      "sha256": "d7c8657cce8422113000086cb730c47ecc600f5a8e21ce38f45d1e65dfe7b4d2",
      "size_in_bytes": 56482
    },
    {
      "_path": "lib/R/library/sf/doc/sf7.R",
      "path_type": "hardlink",
      "sha256": "0b0b08bd98d2cb6dc5ccd622dd936c206d1a7146d41aae7d8fceab2e14d2df6c",
      "size_in_bytes": 4687
    },
    {
      "_path": "lib/R/library/sf/doc/sf7.Rmd",
      "path_type": "hardlink",
      "sha256": "bbef8f735537f22e960e597c2a14a242296cd3121e2900259724f015e4e37e33",
      "size_in_bytes": 15078
    },
    {
      "_path": "lib/R/library/sf/doc/sf7.html",
      "path_type": "hardlink",
      "sha256": "df5bd0eb44c8b48d5bb8b86a5ec06d4c0a9ecbb037df7ea5c212c9708e87d701",
      "size_in_bytes": 152731
    },
    {
      "_path": "lib/R/library/sf/docker/base/Dockerfile",
      "path_type": "hardlink",
      "sha256": "5230a629f0e29eba9d95a9e778a7f05fb580784111b3d726141c0232b86aef97",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/sf/docker/bionic/Dockerfile",
      "path_type": "hardlink",
      "sha256": "5097b8a0b32e8d2712b876103fe2e3649025255ca422983d0b6f56f2f17f9f4f",
      "size_in_bytes": 1596
    },
    {
      "_path": "lib/R/library/sf/docker/cran/Dockerfile",
      "path_type": "hardlink",
      "sha256": "43884af85dbfc65196d11003e27d8d4c184d86c69ff006f84006fe8d8116fbbe",
      "size_in_bytes": 2132
    },
    {
      "_path": "lib/R/library/sf/docker/custom/Dockerfile",
      "path_type": "hardlink",
      "sha256": "f4f29261e376c9b17fa4b70563de2d8411672929a4a1f128de54dd5d90eaf0c4",
      "size_in_bytes": 4159
    },
    {
      "_path": "lib/R/library/sf/docker/devel/Dockerfile",
      "path_type": "hardlink",
      "sha256": "8e7de97269bf63f40db7a61ba85a912ca624252ad03e7fd7e3084dfd10d98649",
      "size_in_bytes": 3469
    },
    {
      "_path": "lib/R/library/sf/docker/fedora/Dockerfile",
      "path_type": "hardlink",
      "sha256": "e5d8cede77341d73be0c2474bc52dcbf286dd3835e6e19b9db57a034b763ab61",
      "size_in_bytes": 2998
    },
    {
      "_path": "lib/R/library/sf/docker/gdal/Dockerfile",
      "path_type": "hardlink",
      "sha256": "706b9fd56116cf33bd83b6a7115b240843d000314fd8e941a947f3d459b9835b",
      "size_in_bytes": 4643
    },
    {
      "_path": "lib/R/library/sf/docker/geos/Dockerfile",
      "path_type": "hardlink",
      "sha256": "30f0a430cfd5999fe64dd35181b421d2082237ac02049848da4beb52977e7f29",
      "size_in_bytes": 4965
    },
    {
      "_path": "lib/R/library/sf/docker/lowest/Dockerfile",
      "path_type": "hardlink",
      "sha256": "17668a5ea4432ccbb3fedf2cc65d48816eecd9be7278085b2e2c20ac3a453515",
      "size_in_bytes": 3443
    },
    {
      "_path": "lib/R/library/sf/docker/postgis/Dockerfile",
      "path_type": "hardlink",
      "sha256": "a5ff9cddaee8b96726b700516723e7e26bb975a50e04c6d6cb0b7d58cc495cc9",
      "size_in_bytes": 5494
    },
    {
      "_path": "lib/R/library/sf/docker/spcosa/Dockerfile",
      "path_type": "hardlink",
      "sha256": "07607113451376cdcb94ddd25f4283d02c7e93efd88b2077692957087e5ca5a2",
      "size_in_bytes": 3444
    },
    {
      "_path": "lib/R/library/sf/docker/static/Dockerfile",
      "path_type": "hardlink",
      "sha256": "1d73c0d6d704483e0a64b42d4ea414ba79621a1360fd99d2ec3488fbcaee800a",
      "size_in_bytes": 3059
    },
    {
      "_path": "lib/R/library/sf/gdal/GDALLogoBW.svg",
      "path_type": "hardlink",
      "sha256": "aac9dab33d479e0b832b8bd7c9e5510dcbef34a7c6cc9aea96bbe2aab5161c53",
      "size_in_bytes": 13022
    },
    {
      "_path": "lib/R/library/sf/gdal/GDALLogoColor.svg",
      "path_type": "hardlink",
      "sha256": "2c102a31c6e9116aa9b98787d8bf5cf648dbcc2b930aee653cd35df65ed118d0",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/sf/gdal/GDALLogoGS.svg",
      "path_type": "hardlink",
      "sha256": "1ae6e2d92e6b0439f3baee0cb55dad8b97abfb4fcc58c9189b23b63c818aeeca",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/sf/gdal/LICENSE.TXT",
      "path_type": "hardlink",
      "sha256": "b82e6cca0b13f5db2f22ab667f22254fb1f4b135ea73d5bd6238ef89aff31f6c",
      "size_in_bytes": 18164
    },
    {
      "_path": "lib/R/library/sf/gdal/bag_template.xml",
      "path_type": "hardlink",
      "sha256": "daf7816f686c35b51ec66c90fc6aedbf12dbef97f28f9fae9731392f92afb733",
      "size_in_bytes": 9020
    },
    {
      "_path": "lib/R/library/sf/gdal/cubewerx_extra.wkt",
      "path_type": "hardlink",
      "sha256": "1cca3fa3e249f4cc7d1bf0ffb0a71a1a2afadd10afdf7ed0aa292dbc5e4f0768",
      "size_in_bytes": 11977
    },
    {
      "_path": "lib/R/library/sf/gdal/default.rsc",
      "path_type": "hardlink",
      "sha256": "9e1c9d7081d52775e750d4155d49255252b04ca81fef27cb2997675d3cd9626b",
      "size_in_bytes": 463632
    },
    {
      "_path": "lib/R/library/sf/gdal/ecw_cs.wkt",
      "path_type": "hardlink",
      "sha256": "8e6354a762e8cd82e4c8da1117503e17f487f7b4585ac2cef2d811103e241ac6",
      "size_in_bytes": 363717
    },
    {
      "_path": "lib/R/library/sf/gdal/eedaconf.json",
      "path_type": "hardlink",
      "sha256": "13cd9d27fca19dc9e3103ee7f78286310a4bdb2b2d83d916391d7b316d8e2d35",
      "size_in_bytes": 379
    },
    {
      "_path": "lib/R/library/sf/gdal/epsg.wkt",
      "path_type": "hardlink",
      "sha256": "e50895e9061aba6dd1588f06a088872aa562a8d98716588bc1a420189dcb254c",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/sf/gdal/esri_StatePlane_extra.wkt",
      "path_type": "hardlink",
      "sha256": "682df1b231cb6f1287685d4c64bf1b2611c0af43c30483473bbb366ce1bd8d33",
      "size_in_bytes": 332546
    },
    {
      "_path": "lib/R/library/sf/gdal/gdalicon.png",
      "path_type": "hardlink",
      "sha256": "d90f50a8f74c325086c867bf006a92266c259a270d9166b2f41f586b67755729",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/sf/gdal/gdalmdiminfo_output.schema.json",
      "path_type": "hardlink",
      "sha256": "b8c227387da480360dd8f6eb303dc8869d7946ec78b4ff19bf65524879f1d9d7",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/sf/gdal/gdalvrt.xsd",
      "path_type": "hardlink",
      "sha256": "d5d7fbd2f139d1965a81c525c9ede948defcc58dd333491698e6466752fbfb1f",
      "size_in_bytes": 27353
    },
    {
      "_path": "lib/R/library/sf/gdal/gml_registry.xml",
      "path_type": "hardlink",
      "sha256": "dab571b2a74e4b6de27a0fde62d34887141ca456d11caacdd75a166b2de5a743",
      "size_in_bytes": 6643
    },
    {
      "_path": "lib/R/library/sf/gdal/gmlasconf.xml",
      "path_type": "hardlink",
      "sha256": "200939d2ef87de4df80e6ebf30908c60e9654e0bfc6b79c7ae4ea8a9447db76e",
      "size_in_bytes": 7432
    },
    {
      "_path": "lib/R/library/sf/gdal/gmlasconf.xsd",
      "path_type": "hardlink",
      "sha256": "a2f5290d7f0d98aaa5a542ccc5b84344c00508ddcf31630bc028bfe4ba9e6434",
      "size_in_bytes": 48744
    },
    {
      "_path": "lib/R/library/sf/gdal/gt_datum.csv",
      "path_type": "hardlink",
      "sha256": "dd0722e59b04d5da58409bceaec4436ec726306446bd6477ecbaa819c58f056d",
      "size_in_bytes": 15804
    },
    {
      "_path": "lib/R/library/sf/gdal/gt_ellips.csv",
      "path_type": "hardlink",
      "sha256": "c10676c298140d70248045e0c22d73e34c5cf85db359167374367d493ffa7cf4",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/R/library/sf/gdal/header.dxf",
      "path_type": "hardlink",
      "sha256": "f46a443f493e43707bc7985b9f2844562c24fea576d71570ff2afe91317449de",
      "size_in_bytes": 6572
    },
    {
      "_path": "lib/R/library/sf/gdal/inspire_cp_BasicPropertyUnit.gfs",
      "path_type": "hardlink",
      "sha256": "286d7b67c2fa3a5c321d439f83193bc06e0c6a0a6536838e79f151678ab5471c",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/sf/gdal/inspire_cp_CadastralBoundary.gfs",
      "path_type": "hardlink",
      "sha256": "55963c9317f76508f5b64729e6057a230f1f5fc9473851f1031f99c50b1aeb86",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/R/library/sf/gdal/inspire_cp_CadastralParcel.gfs",
      "path_type": "hardlink",
      "sha256": "6f14b49b1694abfe191f1d45c84c6e62678866e3941dc53f095e0ec6cfa30e24",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/sf/gdal/inspire_cp_CadastralZoning.gfs",
      "path_type": "hardlink",
      "sha256": "7b5182fbca4b8d9ea073e398d085037792cbd9444d1dc6b3596fa2ed030b4cfa",
      "size_in_bytes": 4812
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_AdmArea.gfs",
      "path_type": "hardlink",
      "sha256": "13ee375bb8bc98152d97284f645b61bd135530c64f418b38587b9eb1eef90770",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_AdmBdry.gfs",
      "path_type": "hardlink",
      "sha256": "68bec4b06bfc5b49ae5e92b307e37769881cfb579dd4c2cad668d800b0b15d87",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_AdmPt.gfs",
      "path_type": "hardlink",
      "sha256": "fd4198972d31a3446526e76511aa77cb5609c5da27fdfe21e0da100e047b0010",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_BldA.gfs",
      "path_type": "hardlink",
      "sha256": "afe1e3130edb8c3e1f42ef83c0f14ae218b7eeda9526147d8fd242d503134fa9",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_BldL.gfs",
      "path_type": "hardlink",
      "sha256": "13dd6c1acdc89548f738d22e8786aa0408cba7c041f4b334fc04b4e44295169f",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_Cntr.gfs",
      "path_type": "hardlink",
      "sha256": "f53dc458d87b3d972604d31d2092e43a5a86807cfde7d7f48db09e33b2bac24e",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_CommBdry.gfs",
      "path_type": "hardlink",
      "sha256": "19f9b465633c3debea19875e73387b970331b329cb97efc29f2e44d701bad255",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_CommPt.gfs",
      "path_type": "hardlink",
      "sha256": "038d64f0e24aad6ab0e8df823efc9d949d0a134ecf8eb491f0308e3eb9ae61b3",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_Cstline.gfs",
      "path_type": "hardlink",
      "sha256": "59d7cc2fb9cf3f8cbe5232a81661aa101bc2d7b0c56cb71886bb5b59514f849e",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_ElevPt.gfs",
      "path_type": "hardlink",
      "sha256": "b2a0bd2c6881fb6198d78864f1444975ec2cd0b4a0b0a5621fc838f9ace4ef00",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_GCP.gfs",
      "path_type": "hardlink",
      "sha256": "9bfdfc0e4387170f01c24d786eb06066476f2e36d7d4bcf050c48166ad5d3247",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_LeveeEdge.gfs",
      "path_type": "hardlink",
      "sha256": "a7a918dc798713623937bd86a42d08c79cb40fc6adfb81a9eb212e96c991d891",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RailCL.gfs",
      "path_type": "hardlink",
      "sha256": "4ce8cb56a3418192ceb1bf26f2760d1c7340015bac32f58c58658669f326540c",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdASL.gfs",
      "path_type": "hardlink",
      "sha256": "94cb6c9cbf96647c63deb52bb0fd4be3d9afe0c619b20b7dfba75e752e1356b3",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdArea.gfs",
      "path_type": "hardlink",
      "sha256": "de901847ae59461232c05f253360fc7c9b6c2cd2f445b6d4832b7f78f1acc5ec",
      "size_in_bytes": 1515
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdCompt.gfs",
      "path_type": "hardlink",
      "sha256": "a0d80f94966d4e36800db214d34e6aaffd7b8aa9e6a42ec90431d2acf7e44c08",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdEdg.gfs",
      "path_type": "hardlink",
      "sha256": "f3f434940cf62093de6a6fc0cf87f38b9afc3310cbacc5bbefd1f66c52acd1bd",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "fc3d9286cfbda69902a04726544bb9a48b2180cb4dda817a44f6204e899602fc",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RdSgmtA.gfs",
      "path_type": "hardlink",
      "sha256": "73d937c106234c43bb9073b8c8b6cbe0175de921cb5588262a687adee51795b7",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_RvrMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "77f6caad076a3eab3bc7ef8464808954ac8ad518d7f910711daabe45fc43f6bf",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_SBAPt.gfs",
      "path_type": "hardlink",
      "sha256": "a5eb7f357c7bc9921fd3ed7f576c5b1efa4f3fa716834364b48b860bfb7dd45d",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_SBArea.gfs",
      "path_type": "hardlink",
      "sha256": "8732f2b86ab3f84f37bd5c87a99e735492e596c4aa92f2ac8debd511c4b2ac11",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_SBBdry.gfs",
      "path_type": "hardlink",
      "sha256": "2abc491f475c05604593c34a5a7667de99d44e1cc437e67b582919bfe693b932",
      "size_in_bytes": 1253
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_WA.gfs",
      "path_type": "hardlink",
      "sha256": "3f899da9b40ecbdc5c150f3d26daf2b696f04f019ecc13a7505fba77313412ba",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_WL.gfs",
      "path_type": "hardlink",
      "sha256": "aeeb1dec07388bfa85cf7f1a1f838f53a81e677999b62f8a4f80422f341d72ec",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_WStrA.gfs",
      "path_type": "hardlink",
      "sha256": "8a5e7065f0290f1b740cab53cf4c45d1b0e88dea3a68612a82392828ab1823cb",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/sf/gdal/jpfgdgml_WStrL.gfs",
      "path_type": "hardlink",
      "sha256": "83b6c508bc3b3eb8f23eebdf48c6a36b34b26be8d720a3a99f060e3409185689",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/sf/gdal/netcdf_config.xsd",
      "path_type": "hardlink",
      "sha256": "0759d3529544f7a4fbc4dee38c9170eab7427a80d90d2ea0a0358bafdeda7fd2",
      "size_in_bytes": 7585
    },
    {
      "_path": "lib/R/library/sf/gdal/nitf_spec.xml",
      "path_type": "hardlink",
      "sha256": "1c777ffb8624f448f0fab8738f5191a8fe55f6ebf02ef909a8fb48a860c7b039",
      "size_in_bytes": 123926
    },
    {
      "_path": "lib/R/library/sf/gdal/nitf_spec.xsd",
      "path_type": "hardlink",
      "sha256": "3c9d782ea4922983f5f2da3ebd57e87131b81472edfd056e3b21b830ac953dd0",
      "size_in_bytes": 6377
    },
    {
      "_path": "lib/R/library/sf/gdal/ogrvrt.xsd",
      "path_type": "hardlink",
      "sha256": "24a8912031fd7fd0adc9120183fc14dc37374ae2f896acdb5abc500591e065a5",
      "size_in_bytes": 25843
    },
    {
      "_path": "lib/R/library/sf/gdal/osmconf.ini",
      "path_type": "hardlink",
      "sha256": "4cb48716cd3be150754c6a3b22101b1f240e4a80e3fce82f35301b5e27699494",
      "size_in_bytes": 5187
    },
    {
      "_path": "lib/R/library/sf/gdal/ozi_datum.csv",
      "path_type": "hardlink",
      "sha256": "e3678e3f144084aeb3488c2e1ae2247f07a841f501a89e7225ae9dd9bfb19868",
      "size_in_bytes": 8482
    },
    {
      "_path": "lib/R/library/sf/gdal/ozi_ellips.csv",
      "path_type": "hardlink",
      "sha256": "0c8363bfdedc1787d53463d705e2e1ce8fbdfcd49d1e3c778f5d4282980d75c6",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/R/library/sf/gdal/pci_datum.txt",
      "path_type": "hardlink",
      "sha256": "3a240f847754d7a9c64752975e837f583bf5312f454a61fcc9611c5d63f5390b",
      "size_in_bytes": 35105
    },
    {
      "_path": "lib/R/library/sf/gdal/pci_ellips.txt",
      "path_type": "hardlink",
      "sha256": "60d4a950ddc976e28751b691a6680acf1c5c966ca410043220f627b7350925cc",
      "size_in_bytes": 3466
    },
    {
      "_path": "lib/R/library/sf/gdal/pdfcomposition.xsd",
      "path_type": "hardlink",
      "sha256": "e762626552d92b9d3eb86f5452ade0c98741cd83f1e541f12fcde18bf5d204bb",
      "size_in_bytes": 34438
    },
    {
      "_path": "lib/R/library/sf/gdal/pds4_template.xml",
      "path_type": "hardlink",
      "sha256": "8491c81c47ca994eb581676dc27595ea31a191a23a535c83197d8ded9ff84520",
      "size_in_bytes": 3373
    },
    {
      "_path": "lib/R/library/sf/gdal/plscenesconf.json",
      "path_type": "hardlink",
      "sha256": "7167f29a5267ca943b8c2ffbc077772d0f62be41ae8eaba7176eca798b61eb16",
      "size_in_bytes": 27704
    },
    {
      "_path": "lib/R/library/sf/gdal/ruian_vf_ob_v1.gfs",
      "path_type": "hardlink",
      "sha256": "2a85b3ec1f9c440e82e35c1531781c73e4a54cec18b4c76cb107b2c8d99cb133",
      "size_in_bytes": 46775
    },
    {
      "_path": "lib/R/library/sf/gdal/ruian_vf_st_uvoh_v1.gfs",
      "path_type": "hardlink",
      "sha256": "8ecd4db08ef5ea9f07b6dce9903c7a74299238700c784b009ccda817dea89038",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/sf/gdal/ruian_vf_st_v1.gfs",
      "path_type": "hardlink",
      "sha256": "343787735ee46d2a8cc52519c5950c13a9c3cef1bbbdb3a95d198354435808ad",
      "size_in_bytes": 45972
    },
    {
      "_path": "lib/R/library/sf/gdal/ruian_vf_v1.gfs",
      "path_type": "hardlink",
      "sha256": "92f7ba9afe41c961a4d195a30d469a0b142cb6e90851b03aab5aa514f609cae4",
      "size_in_bytes": 67334
    },
    {
      "_path": "lib/R/library/sf/gdal/s57agencies.csv",
      "path_type": "hardlink",
      "sha256": "212ef7211ed83c4382ba59e2ee4437a7331713b29833bee7645c0731cabc4270",
      "size_in_bytes": 13304
    },
    {
      "_path": "lib/R/library/sf/gdal/s57attributes.csv",
      "path_type": "hardlink",
      "sha256": "f4b6dfe2e82fea5e7ee433e13683292a3fa09bb66750428e4b1578f99a46d2de",
      "size_in_bytes": 20001
    },
    {
      "_path": "lib/R/library/sf/gdal/s57expectedinput.csv",
      "path_type": "hardlink",
      "sha256": "d5b09a5c4248f3eb0906a4e3ac68d7380c86f819d70deae3662e736f0597bc6c",
      "size_in_bytes": 20885
    },
    {
      "_path": "lib/R/library/sf/gdal/s57objectclasses.csv",
      "path_type": "hardlink",
      "sha256": "ac078a96b0f0af2406d5bd29b750b5c10732ac845391cf0fec103a830a331fff",
      "size_in_bytes": 53325
    },
    {
      "_path": "lib/R/library/sf/gdal/seed_2d.dgn",
      "path_type": "hardlink",
      "sha256": "dd8465f18569d9289809e9e0962115d365d0a56de021393952a5e7a0a20b527c",
      "size_in_bytes": 9216
    },
    {
      "_path": "lib/R/library/sf/gdal/seed_3d.dgn",
      "path_type": "hardlink",
      "sha256": "97c2f00ee6ea96873b7d16e5e898b4850e3d35448299d7d9d37e7d1792b56896",
      "size_in_bytes": 2048
    },
    {
      "_path": "lib/R/library/sf/gdal/stateplane.csv",
      "path_type": "hardlink",
      "sha256": "30c6210872b0a4c10d40739a8cb6beda630a7ef3eb4cb07a7128e26e8e83cbe3",
      "size_in_bytes": 10360
    },
    {
      "_path": "lib/R/library/sf/gdal/template_tiles.mapml",
      "path_type": "hardlink",
      "sha256": "b1bd6cc14b5d45c5ae0f146ddbef23d3b8d95abea8250fdd53b129edfb8f32dd",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/sf/gdal/tms_LINZAntarticaMapTileGrid.json",
      "path_type": "hardlink",
      "sha256": "160880c00718966b300f50ae3bba8027c8f71e89e42ccd50323e2d3f8e60b347",
      "size_in_bytes": 4127
    },
    {
      "_path": "lib/R/library/sf/gdal/tms_MapML_APSTILE.json",
      "path_type": "hardlink",
      "sha256": "0a8d75f5f4689775e5be9e93bfc3b27ce3ebf282f277e84240e5ef2bb297e4a3",
      "size_in_bytes": 6273
    },
    {
      "_path": "lib/R/library/sf/gdal/tms_MapML_CBMTILE.json",
      "path_type": "hardlink",
      "sha256": "7a8790b8d714522834688ef1e60590005909dd3a8f3c2e53a0bea05da069a8a4",
      "size_in_bytes": 7797
    },
    {
      "_path": "lib/R/library/sf/gdal/tms_NZTM2000.json",
      "path_type": "hardlink",
      "sha256": "7ac221e563ea1fddcfccab49b9b9099618a92a89861fed773b0e903c5fc38d75",
      "size_in_bytes": 5217
    },
    {
      "_path": "lib/R/library/sf/gdal/trailer.dxf",
      "path_type": "hardlink",
      "sha256": "38488b94956aab25d067b30f997f0d068a27de616ddd07aa7c143bf57fc51d55",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/sf/gdal/vdv452.xml",
      "path_type": "hardlink",
      "sha256": "071f7a47c97e3436336bcd856d3f41de8e58f798409c31801480f0bafe689752",
      "size_in_bytes": 25904
    },
    {
      "_path": "lib/R/library/sf/gdal/vdv452.xsd",
      "path_type": "hardlink",
      "sha256": "16fa364097e660b029bbff306b6b693c8745f5dab3b3907af07c97dd2c199a7c",
      "size_in_bytes": 2942
    },
    {
      "_path": "lib/R/library/sf/gdal/vicar.json",
      "path_type": "hardlink",
      "sha256": "d6e9d4a87d6846fa88633f3149e63cb5e6d41446ab87406fbebda67a7199dec5",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/sf/gml/20170930_OB_530964_UKSH.xml.gz",
      "path_type": "hardlink",
      "sha256": "d340b56ffced8168ed7d963011fd0136d6fd3567731d722175f49a5a30f8b57e",
      "size_in_bytes": 86497
    },
    {
      "_path": "lib/R/library/sf/gml/fmi_test.gml",
      "path_type": "hardlink",
      "sha256": "2cf8d3c1fbd0bf2c38f3818b92abac8c6ec2a3576c7d9973b28e7fbbc4670015",
      "size_in_bytes": 83664
    },
    {
      "_path": "lib/R/library/sf/gpkg/b_pump.gpkg",
      "path_type": "hardlink",
      "sha256": "c5e2c20859822d8639221055353ec0a48f0a47b13d90e5e02d4668143dd4e492",
      "size_in_bytes": 98304
    },
    {
      "_path": "lib/R/library/sf/gpkg/buildings.gpkg",
      "path_type": "hardlink",
      "sha256": "e86a556d19f328bbcb4d2f8b2e941c9180c01546268c0745e6ea762f6fa5d9ee",
      "size_in_bytes": 143360
    },
    {
      "_path": "lib/R/library/sf/gpkg/nc.gpkg",
      "path_type": "hardlink",
      "sha256": "e1993c60f5492a850d2c6a26bdf15153f7043d183da211dc1b3e49c3ded9a9bb",
      "size_in_bytes": 124928
    },
    {
      "_path": "lib/R/library/sf/gpkg/nospatial.gpkg",
      "path_type": "hardlink",
      "sha256": "e9529b2272afe9b07420c532b0953e297c970c7952128f3c80c7536fafa32c97",
      "size_in_bytes": 98304
    },
    {
      "_path": "lib/R/library/sf/gpkg/tl.gpkg",
      "path_type": "hardlink",
      "sha256": "9e52c242baf6214220133d3eeacc20dbe27e41c361e6f63258486d8ff1cadc4d",
      "size_in_bytes": 333824
    },
    {
      "_path": "lib/R/library/sf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "085f2986f8bf3ab3461f368a6c396a7624a86bd0a69fec6f403d89697e90e6f4",
      "size_in_bytes": 10837
    },
    {
      "_path": "lib/R/library/sf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c4a453df748bbb0335affa41c6a114849e993ec863adf68d9e4b7b84892037fe",
      "size_in_bytes": 3224
    },
    {
      "_path": "lib/R/library/sf/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "b0fdd1b92354c3145cf967eaab48e5d7f9652685fa4944f606cbe3d29ff45a2c",
      "size_in_bytes": 47893
    },
    {
      "_path": "lib/R/library/sf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4c4aac0130c55c5f937d27029b904613712e500c9057948ef713e542baabad55",
      "size_in_bytes": 818
    },
    {
      "_path": "lib/R/library/sf/help/sf.rdb",
      "path_type": "hardlink",
      "sha256": "d17c2b403804c085bae1c5a1002eda5fde5c881d4eab5a6ff2bbe1a9f1872bfa",
      "size_in_bytes": 257256
    },
    {
      "_path": "lib/R/library/sf/help/sf.rdx",
      "path_type": "hardlink",
      "sha256": "1c84590c02d905543710833f5551b3cbd18ea0d9f2df6b0f3ea2dc7895295a82",
      "size_in_bytes": 1920
    },
    {
      "_path": "lib/R/library/sf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0ca069d03165d8544347c85f3c0a67609640379dc51c77027bfa7158ea24d5b4",
      "size_in_bytes": 63153
    },
    {
      "_path": "lib/R/library/sf/html/Ops.html",
      "path_type": "hardlink",
      "sha256": "80dd1b6a78a2d35b6a5aec968925de5b5fa31c26b5adc54bcbc9f12edd328166",
      "size_in_bytes": 2994
    },
    {
      "_path": "lib/R/library/sf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/sf/html/aggregate.sf.html",
      "path_type": "hardlink",
      "sha256": "ffc5d72a65c9725c90a84c4d3716f3c7fa127ab40115d517167bddff1050a7f8",
      "size_in_bytes": 4151
    },
    {
      "_path": "lib/R/library/sf/html/bind.html",
      "path_type": "hardlink",
      "sha256": "f89d95ccaf4a2c44c2a7aef49650b025d5ad579a982cf26a48ce859615b922b4",
      "size_in_bytes": 3171
    },
    {
      "_path": "lib/R/library/sf/html/coerce-methods.html",
      "path_type": "hardlink",
      "sha256": "c554c5c09e95c23df7f3111ead8dbb5267ef6ec6e48e4c3ec88b48fc96b4ebbd",
      "size_in_bytes": 3121
    },
    {
      "_path": "lib/R/library/sf/html/dbDataType.html",
      "path_type": "hardlink",
      "sha256": "1b5f5a57dc5c2f27c6102d77f69ea70db0a157a12c3e77e175ff9816a2523a16",
      "size_in_bytes": 1313
    },
    {
      "_path": "lib/R/library/sf/html/dbWriteTable.html",
      "path_type": "hardlink",
      "sha256": "b18a82c48ddf90126a02661e706cc1a0dadcb9538774b92d0193639e45ceab13",
      "size_in_bytes": 2762
    },
    {
      "_path": "lib/R/library/sf/html/db_drivers.html",
      "path_type": "hardlink",
      "sha256": "b71c8b5a644deb46accad916460f49c6345b1a9bf0ffed1a5a8c118cef833dab",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/sf/html/extension_map.html",
      "path_type": "hardlink",
      "sha256": "cb9aed4fd2f884cc37dd3c4803b1a9ca064dca379a976a5dbc035744dd212621",
      "size_in_bytes": 865
    },
    {
      "_path": "lib/R/library/sf/html/gdal.html",
      "path_type": "hardlink",
      "sha256": "6a0fd629bef531dd76e437e365990ee30123826ede843a873eb655a887e3a2b2",
      "size_in_bytes": 7559
    },
    {
      "_path": "lib/R/library/sf/html/gdal_utils.html",
      "path_type": "hardlink",
      "sha256": "6104f2f1afee54979916fcef3b776c84e1ee0ee1cd33da0acdb07fe2ef15a67b",
      "size_in_bytes": 4079
    },
    {
      "_path": "lib/R/library/sf/html/geos_binary_ops.html",
      "path_type": "hardlink",
      "sha256": "bd30320bd7de8fec78883fc4b06288a9c81be1de20a792bc2958692e9081e53c",
      "size_in_bytes": 7290
    },
    {
      "_path": "lib/R/library/sf/html/geos_binary_pred.html",
      "path_type": "hardlink",
      "sha256": "843744b0a262f02df37382d70fd0f7dd629e3400bb62a9c96783e973b9733525",
      "size_in_bytes": 7807
    },
    {
      "_path": "lib/R/library/sf/html/geos_combine.html",
      "path_type": "hardlink",
      "sha256": "de4ae09df5deea71d210f61e2b61526b7e53c36de588d214945ceab02b707fb5",
      "size_in_bytes": 4054
    },
    {
      "_path": "lib/R/library/sf/html/geos_measures.html",
      "path_type": "hardlink",
      "sha256": "d650453d8df998cd8ba5845c62116fa678a421cbbe3edebdbd08610302d6b964",
      "size_in_bytes": 5488
    },
    {
      "_path": "lib/R/library/sf/html/geos_query.html",
      "path_type": "hardlink",
      "sha256": "45762155d3cb99659a1bd3e689f0984fd31cb00db08ea329e86f602aa4c5ec1e",
      "size_in_bytes": 2215
    },
    {
      "_path": "lib/R/library/sf/html/geos_unary.html",
      "path_type": "hardlink",
      "sha256": "464ae05f6a8b26e44b8cca9f861ac15f1e2390f777c4718d43aee2af153ebcba",
      "size_in_bytes": 12932
    },
    {
      "_path": "lib/R/library/sf/html/internal.html",
      "path_type": "hardlink",
      "sha256": "7ced304e0487efe90c0038f10188dd8c6ab302cdeea9e05987aebd1998e72858",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/R/library/sf/html/interpolate_aw.html",
      "path_type": "hardlink",
      "sha256": "224a5d169db6c0b79d8954a41dc023c59a9a448063cd895b8bbd6c03676820a2",
      "size_in_bytes": 2508
    },
    {
      "_path": "lib/R/library/sf/html/is_driver_available.html",
      "path_type": "hardlink",
      "sha256": "290a7e02601c9ba6b59c567f63fd702cace358f95b92eb2b23083715b63be186",
      "size_in_bytes": 1228
    },
    {
      "_path": "lib/R/library/sf/html/is_driver_can.html",
      "path_type": "hardlink",
      "sha256": "0adfa4558ee6bbf6cdbe03591f58875a16bade6fac8281783463bb39abc1fe32",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/sf/html/is_geometry_column.html",
      "path_type": "hardlink",
      "sha256": "c1075bcb4a697aab50b0ced178cea3b7b53a708f54cdf07867c1609d74c841a5",
      "size_in_bytes": 1253
    },
    {
      "_path": "lib/R/library/sf/html/merge.sf.html",
      "path_type": "hardlink",
      "sha256": "ac00e5e5fcef128cb276dfa23bff3cc135de950ef4095bce3cbd06bbc5774f9a",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/sf/html/nc.html",
      "path_type": "hardlink",
      "sha256": "de752a17a3e3d78a0e704a81a876ec28dad55f067ed36be374c976e1d3a2ef95",
      "size_in_bytes": 1256
    },
    {
      "_path": "lib/R/library/sf/html/plot.html",
      "path_type": "hardlink",
      "sha256": "ff67b918d892105558d9ef8ab606d65f159fa76c329683eb74ec36f075f343b2",
      "size_in_bytes": 13354
    },
    {
      "_path": "lib/R/library/sf/html/prefix_map.html",
      "path_type": "hardlink",
      "sha256": "d25d103ddc9a6785f87fadb8edb2f6d73a53ece5a60161d3fdbbd03a56aada3b",
      "size_in_bytes": 847
    },
    {
      "_path": "lib/R/library/sf/html/proj_tools.html",
      "path_type": "hardlink",
      "sha256": "7813cf3181954c2b85f4337f44dab543bcdb04de31b5b6d14f153d4f2152b46c",
      "size_in_bytes": 4486
    },
    {
      "_path": "lib/R/library/sf/html/rawToHex.html",
      "path_type": "hardlink",
      "sha256": "ea885b9f9e70c13807dfe32c34e925123cb446096c8e6712517010bbb9689a07",
      "size_in_bytes": 1045
    },
    {
      "_path": "lib/R/library/sf/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "d643e2822d1d07bcde543ff0285a5c25781d5cd34f551202f65b39555adcc492",
      "size_in_bytes": 938
    },
    {
      "_path": "lib/R/library/sf/html/s2.html",
      "path_type": "hardlink",
      "sha256": "79bd9457862b6092d5f3d7ca573a3684b2c6114027479c08a6113912ebc469c5",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/R/library/sf/html/sf-defunct.html",
      "path_type": "hardlink",
      "sha256": "a1272335c27a8e742f4e2b11907d1046c98bc17f20c146977c9c51ddaa6aec40",
      "size_in_bytes": 2527
    },
    {
      "_path": "lib/R/library/sf/html/sf.html",
      "path_type": "hardlink",
      "sha256": "72c41d4a7b6ea336bcd322ff74631f4abccdc0a4a969ef4a6d8966d1e42b9f15",
      "size_in_bytes": 6233
    },
    {
      "_path": "lib/R/library/sf/html/sf_extSoftVersion.html",
      "path_type": "hardlink",
      "sha256": "880270351cd6ecab0138fa08b6c31f004a180bdba53e7329ff56cc2543f6995b",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/sf/html/sf_project.html",
      "path_type": "hardlink",
      "sha256": "ee45c9bfc0627c3fc89e4c71f982699ccb02d91db9ff3b030c04e1bfb822ad0e",
      "size_in_bytes": 2626
    },
    {
      "_path": "lib/R/library/sf/html/sfc.html",
      "path_type": "hardlink",
      "sha256": "ba601ca02850e59e288d95c2413f6d575568496369412943969a6dbadf2d3fc6",
      "size_in_bytes": 2436
    },
    {
      "_path": "lib/R/library/sf/html/sgbp.html",
      "path_type": "hardlink",
      "sha256": "3e8c41c2f43216f95789abed14a602e072337e2aa61b23204c790d5ea240833c",
      "size_in_bytes": 2022
    },
    {
      "_path": "lib/R/library/sf/html/st.html",
      "path_type": "hardlink",
      "sha256": "5c331afc1e22b355bbb041614f02c2e6fdb79e91db865159fef1397ca034fb35",
      "size_in_bytes": 6871
    },
    {
      "_path": "lib/R/library/sf/html/st_agr.html",
      "path_type": "hardlink",
      "sha256": "c1d18fcbe16707647deff5633cf677f63a5e3ac49046c17669d1f576bc62442d",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/sf/html/st_as_binary.html",
      "path_type": "hardlink",
      "sha256": "5153872b77c5b38df7371f4dc63b6137a7eca375ed6593a7f4b4dcc4c1c5bc97",
      "size_in_bytes": 3662
    },
    {
      "_path": "lib/R/library/sf/html/st_as_grob.html",
      "path_type": "hardlink",
      "sha256": "6dc341ab3905e418b6cb5d6fec98d09068e72071b11baf6b9f810d45a4858b73",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/R/library/sf/html/st_as_sf.html",
      "path_type": "hardlink",
      "sha256": "498ef8d21e15bfb7c396c350c2700bf38afc8d2fc2054851c4e4b2c46ab1cd0e",
      "size_in_bytes": 5574
    },
    {
      "_path": "lib/R/library/sf/html/st_as_sfc.html",
      "path_type": "hardlink",
      "sha256": "042528eef9627ca787b7c287670f5cef68173c66c7d07af15327be0e69696cd8",
      "size_in_bytes": 5105
    },
    {
      "_path": "lib/R/library/sf/html/st_as_text.html",
      "path_type": "hardlink",
      "sha256": "f2d704d536b4f3f46c7f7e5974a2b5bbef8cad712d7cc4dda3a445c64f6a1444",
      "size_in_bytes": 2518
    },
    {
      "_path": "lib/R/library/sf/html/st_bbox.html",
      "path_type": "hardlink",
      "sha256": "293afecd2ea1574fe6569c685072732746060b66799d4072f3c284ca9a5e34de",
      "size_in_bytes": 3968
    },
    {
      "_path": "lib/R/library/sf/html/st_cast.html",
      "path_type": "hardlink",
      "sha256": "d272a4b5a38d65f441a60dd68d13177e694bf7769fdd3e25bd19edb99c964cac",
      "size_in_bytes": 6396
    },
    {
      "_path": "lib/R/library/sf/html/st_cast_sfc_default.html",
      "path_type": "hardlink",
      "sha256": "0c4d426d8c843d0dbec7aa48a55c136ab9fcc526e878c4103aa546227c699a5b",
      "size_in_bytes": 1322
    },
    {
      "_path": "lib/R/library/sf/html/st_collection_extract.html",
      "path_type": "hardlink",
      "sha256": "2d31c331cb885781729a8441399b3c91faf64032fdb6e455df2baa6418bf6a70",
      "size_in_bytes": 4075
    },
    {
      "_path": "lib/R/library/sf/html/st_coordinates.html",
      "path_type": "hardlink",
      "sha256": "856be0c53cd18d7fdb7de56f1bd9cd35147ba6535477a8669f7ea524c1615461",
      "size_in_bytes": 1623
    },
    {
      "_path": "lib/R/library/sf/html/st_crop.html",
      "path_type": "hardlink",
      "sha256": "ab2e825457feb79ff69eb95e3bed2556254b9542b098aac0a25d364844cc769e",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/R/library/sf/html/st_crs.html",
      "path_type": "hardlink",
      "sha256": "6390b48b12c320d5191c2bfa349b6b709886b4ac2bbeb9cd8aba467a8ee40952",
      "size_in_bytes": 6892
    },
    {
      "_path": "lib/R/library/sf/html/st_drivers.html",
      "path_type": "hardlink",
      "sha256": "43628b46845a7fa4e92895f5a7f293758e05daf78a7e100d4edf34ad5518caf8",
      "size_in_bytes": 1610
    },
    {
      "_path": "lib/R/library/sf/html/st_geometry.html",
      "path_type": "hardlink",
      "sha256": "d07cbb6abd2cf34edbeee6f71c6f358002a313d2f29e3b082eeb806cd08a2f9d",
      "size_in_bytes": 3613
    },
    {
      "_path": "lib/R/library/sf/html/st_geometry_type.html",
      "path_type": "hardlink",
      "sha256": "985254f808a8c2bfd6d760662aef7a1328b6ca0d07e3f68a264bf7f618db57de",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/sf/html/st_graticule.html",
      "path_type": "hardlink",
      "sha256": "b71e340c2e6350690acae0bf237eb39b23d83d14335fc8885e30e667883ba189",
      "size_in_bytes": 4691
    },
    {
      "_path": "lib/R/library/sf/html/st_is.html",
      "path_type": "hardlink",
      "sha256": "602c24a8d62da7dbd7d6272c104d8bac4eb3b37b0ed54c9a8bc431f357e4b7fc",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/sf/html/st_is_longlat.html",
      "path_type": "hardlink",
      "sha256": "55b9fa59962fe0aced607be25a894711dfb62bd7eaa18dbd7263aefc3bfd7e2b",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/sf/html/st_jitter.html",
      "path_type": "hardlink",
      "sha256": "fd26e87030653d7b745efb9c12d0a23beb37c17625aebe23d166849df347622e",
      "size_in_bytes": 2085
    },
    {
      "_path": "lib/R/library/sf/html/st_join.html",
      "path_type": "hardlink",
      "sha256": "863f27b3d09869480ae24e95526103d415105014d5b2bab2cfa3fbd77fdbf4b1",
      "size_in_bytes": 5702
    },
    {
      "_path": "lib/R/library/sf/html/st_layers.html",
      "path_type": "hardlink",
      "sha256": "144e20e88faec53af524aa26a9b6a71923f70e542e5a970c520c2068f1c9ccec",
      "size_in_bytes": 1483
    },
    {
      "_path": "lib/R/library/sf/html/st_line_sample.html",
      "path_type": "hardlink",
      "sha256": "0a663aa8b60abd3b94c24fc281056bf97fad7b858176825855fd67b391e6826f",
      "size_in_bytes": 2755
    },
    {
      "_path": "lib/R/library/sf/html/st_m_range.html",
      "path_type": "hardlink",
      "sha256": "7b3795dde64e37be8b555bfa3809677f0a56a80dbc888e2e2e0e990161101982",
      "size_in_bytes": 3328
    },
    {
      "_path": "lib/R/library/sf/html/st_make_grid.html",
      "path_type": "hardlink",
      "sha256": "d99fbab282cc7fd817516d2682bfb9339e861674b4cfd8035f97b3b6f1e46cbd",
      "size_in_bytes": 3441
    },
    {
      "_path": "lib/R/library/sf/html/st_nearest_feature.html",
      "path_type": "hardlink",
      "sha256": "916290f04d2bb82fca4da96cbdbf988e16c599295a913bb759f5394dc6d771e3",
      "size_in_bytes": 3287
    },
    {
      "_path": "lib/R/library/sf/html/st_nearest_points.html",
      "path_type": "hardlink",
      "sha256": "24eb357a3a03504a4f8606b8d777fbdd2c026d99b030f0bf8ccface9048e0466",
      "size_in_bytes": 3246
    },
    {
      "_path": "lib/R/library/sf/html/st_normalize.html",
      "path_type": "hardlink",
      "sha256": "b4d1ad8dfe7ebe9bffd9e8ba7db4644fbe58d80617f54ae8a4329904a8bf1dfc",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/R/library/sf/html/st_precision.html",
      "path_type": "hardlink",
      "sha256": "30f88d75dbc69ac498030870095ed05a1f04b960e8210a558db424d8d36f9a8b",
      "size_in_bytes": 3154
    },
    {
      "_path": "lib/R/library/sf/html/st_read.html",
      "path_type": "hardlink",
      "sha256": "bfdf0132d580e3bf605b0b4f6175c88cc3d56e98dacc03b11e10e4d7ea7bae07",
      "size_in_bytes": 11811
    },
    {
      "_path": "lib/R/library/sf/html/st_relate.html",
      "path_type": "hardlink",
      "sha256": "30ee17917c0eeb6c8b2c8af3461f7fd67586a8f4f045988cb5b0cc62e53c3d46",
      "size_in_bytes": 3243
    },
    {
      "_path": "lib/R/library/sf/html/st_sample.html",
      "path_type": "hardlink",
      "sha256": "c96e3bcecbb630f93137db41148c8b49eaaf30f779cd333fac3f0ee624b679eb",
      "size_in_bytes": 6736
    },
    {
      "_path": "lib/R/library/sf/html/st_shift_longitude.html",
      "path_type": "hardlink",
      "sha256": "1ca498c321e26a837a08a8fdded5370ec5612766dba72cf63f0227d1fe999069",
      "size_in_bytes": 1974
    },
    {
      "_path": "lib/R/library/sf/html/st_transform.html",
      "path_type": "hardlink",
      "sha256": "acabb06e7d2c9be9b1b182d9fdfd88db39579f2b6801c8d881077df6c571a5d1",
      "size_in_bytes": 7160
    },
    {
      "_path": "lib/R/library/sf/html/st_viewport.html",
      "path_type": "hardlink",
      "sha256": "746a257550a575733be3d255d1b81ab8db478532418c96c7b31c4796af2ae1b3",
      "size_in_bytes": 2322
    },
    {
      "_path": "lib/R/library/sf/html/st_write.html",
      "path_type": "hardlink",
      "sha256": "5a6c6c9963e9e4ddf56be53db1553269c636f686308aec92901ad25720bd9eeb",
      "size_in_bytes": 6949
    },
    {
      "_path": "lib/R/library/sf/html/st_z_range.html",
      "path_type": "hardlink",
      "sha256": "c1046f9fd4f1ef96dd528c4e3ccca5931c89a815d45bee05882a89cb88781d5f",
      "size_in_bytes": 3248
    },
    {
      "_path": "lib/R/library/sf/html/st_zm.html",
      "path_type": "hardlink",
      "sha256": "32b0c49c99ea46bca1ff2796faffeea635bbffde9f5e93d35d10428c5dddf8a1",
      "size_in_bytes": 1920
    },
    {
      "_path": "lib/R/library/sf/html/stars.html",
      "path_type": "hardlink",
      "sha256": "57bc6e50156a50f06c7651a3d029b8f97b87c61d065773a21b9ed824b5c5170a",
      "size_in_bytes": 3018
    },
    {
      "_path": "lib/R/library/sf/html/summary.sfc.html",
      "path_type": "hardlink",
      "sha256": "c78f276bd97d87d46b37e16011125572bec9f19c592470a7fd9317b746c23bac",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/sf/html/tibble.html",
      "path_type": "hardlink",
      "sha256": "3910ac98264f4e23ba298cfbe16f48a4e82692f022d9d7551c2a0923331aa94e",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/R/library/sf/html/tidyverse.html",
      "path_type": "hardlink",
      "sha256": "d349845533116321df888cccc987d8b94ee6be04eecc281aeebe8b9c78adbba5",
      "size_in_bytes": 11581
    },
    {
      "_path": "lib/R/library/sf/html/transform.sf.html",
      "path_type": "hardlink",
      "sha256": "9cb9604e8cea257efa5ca597048e1e9e3338a8b3d50b3358d10c3368c578e6cd",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/sf/html/valid.html",
      "path_type": "hardlink",
      "sha256": "713d915be7648d97398cb46176f29dbe28b63d14c9636507df4a4ace6169d480",
      "size_in_bytes": 4044
    },
    {
      "_path": "lib/R/library/sf/html/vctrs.html",
      "path_type": "hardlink",
      "sha256": "b5ce19fb3f84cdba31ec1ab1d7e63f13dc825d4d25d4f5e23d9864d75e2ee3a4",
      "size_in_bytes": 1702
    },
    {
      "_path": "lib/R/library/sf/include/sf.h",
      "path_type": "hardlink",
      "sha256": "682869feb47d125c3a5d25ffcf8368352cb6af46fedea390324285e3b3d772f4",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/sf/include/sf_RcppExports.h",
      "path_type": "hardlink",
      "sha256": "a991927bae6b2be4578a479caca2e902b2b0fe17e37c308d09b7841a4a88a2fb",
      "size_in_bytes": 3055
    },
    {
      "_path": "lib/R/library/sf/libs/x64/sf.dll",
      "path_type": "hardlink",
      "sha256": "f895d9bc2c7990c68c6b98671c2c8c864de0dc5a924a729430ba73e7f254cd2f",
      "size_in_bytes": 45282816
    },
    {
      "_path": "lib/R/library/sf/nc/cropped.nc",
      "path_type": "hardlink",
      "sha256": "85f3ea66a8065bd64595ba6d01c823d409056b99dbed514c62ff45b17a501ca1",
      "size_in_bytes": 4740
    },
    {
      "_path": "lib/R/library/sf/osm/overpass.osm",
      "path_type": "hardlink",
      "sha256": "811c2bdaac43227afea257b867931ec1f55baabe8f42dff7204b08f826f94719",
      "size_in_bytes": 27081
    },
    {
      "_path": "lib/R/library/sf/proj/CH",
      "path_type": "hardlink",
      "sha256": "11b0feacea88bc8fc99cac1423eced6fa7de479c0484fe39468e3cba330a0ce7",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/sf/proj/GL27",
      "path_type": "hardlink",
      "sha256": "85375e6315d6f644e4577dadf3c5f157528ad15b715c99b287bddab23d44193d",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/sf/proj/ITRF2000",
      "path_type": "hardlink",
      "sha256": "5225c3b3367a37021e639cfd5bd1521d2bd5d00cbc474cd6b3b3827615a4fe72",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/R/library/sf/proj/ITRF2008",
      "path_type": "hardlink",
      "sha256": "c4dad7ef98f31e16fba3d72701c6d3a55fc9975a6ae6b5fd830b8e61ba68bf1e",
      "size_in_bytes": 3660
    },
    {
      "_path": "lib/R/library/sf/proj/ITRF2014",
      "path_type": "hardlink",
      "sha256": "e6b225d14232caff90067c8cecc52147a8fae771e181fa41f04f1e55049cde4e",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/R/library/sf/proj/deformation_model.schema.json",
      "path_type": "hardlink",
      "sha256": "ba0c5911117207a936fc738c1e31da001b45b51193773ce0c6742143f372b99d",
      "size_in_bytes": 17671
    },
    {
      "_path": "lib/R/library/sf/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "lib/R/library/sf/proj/nad27",
      "path_type": "hardlink",
      "sha256": "0bc231922461ac758922c6a7251e96d7e53e656608b1b4f06b7848fa8fc25520",
      "size_in_bytes": 19535
    },
    {
      "_path": "lib/R/library/sf/proj/nad83",
      "path_type": "hardlink",
      "sha256": "9a6260c8680abe5216ca8fe985998fababc121b0032879a821d75cae3411dc96",
      "size_in_bytes": 16593
    },
    {
      "_path": "lib/R/library/sf/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "c1ef74c0a9b3e1f42a576c15bc43666c135b7e9361db5727a353204da279ccbb",
      "size_in_bytes": 3915
    },
    {
      "_path": "lib/R/library/sf/proj/proj.db",
      "path_type": "hardlink",
      "sha256": "37d84b53328b5e0f6fb4fb4a61172ec20a7b7104f0745520c13a9f3fc3a22978",
      "size_in_bytes": 8925184
    },
    {
      "_path": "lib/R/library/sf/proj/proj.ini",
      "path_type": "hardlink",
      "sha256": "1a827e8a275c584de08f4105ca6d96691dab8dcf18aa807e0f924c87609306b0",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/sf/proj/projjson.schema.json",
      "path_type": "hardlink",
      "sha256": "ed46c8b1ab4c1c58ac3e586b1860129259375a7dfb468b86977c20b2e0fccbad",
      "size_in_bytes": 32245
    },
    {
      "_path": "lib/R/library/sf/proj/triangulation.schema.json",
      "path_type": "hardlink",
      "sha256": "b1788552d207fb61ebdc98cac12dc38f560b853d588c7f1b93062198437e0318",
      "size_in_bytes": 8247
    },
    {
      "_path": "lib/R/library/sf/proj/world",
      "path_type": "hardlink",
      "sha256": "f271cd3e56c7759d2fcfbbbd39870264eb81064155713c04fc92eadd30adeb48",
      "size_in_bytes": 7079
    },
    {
      "_path": "lib/R/library/sf/shape/nc.dbf",
      "path_type": "hardlink",
      "sha256": "19347bc08e0b475915f8f17ac8c4be07e1b9f20084f0d0a0ab3f2b155b3795c3",
      "size_in_bytes": 43881
    },
    {
      "_path": "lib/R/library/sf/shape/nc.prj",
      "path_type": "hardlink",
      "sha256": "36db8dd8b3bf95fb6fd8d6a899eb2f74d8938c4c536fbc1a48ca06171bc9f1b9",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/R/library/sf/shape/nc.shp",
      "path_type": "hardlink",
      "sha256": "e66da6bad0da15c421dff0ff862617f2c6cd354befb223317a8353a2714ca7c8",
      "size_in_bytes": 46196
    },
    {
      "_path": "lib/R/library/sf/shape/nc.shx",
      "path_type": "hardlink",
      "sha256": "0a1e095d55db22bc2aabfa71037d1e8041270dfd34604eab9fd4c2f04d1d2f13",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/R/library/sf/shape/olinda1.dbf",
      "path_type": "hardlink",
      "sha256": "8b3a2a04f8db7eac2f15902ad480fe8bf798f18a1f00937c03fb392ee3e694ba",
      "size_in_bytes": 167075
    },
    {
      "_path": "lib/R/library/sf/shape/olinda1.prj",
      "path_type": "hardlink",
      "sha256": "5d3242bae5aae2dd4b0c12e91471163a18fd9100975bc1639fe01a8de7f228a2",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/sf/shape/olinda1.shp",
      "path_type": "hardlink",
      "sha256": "7e7ae4036a6d6e6c9c394548d3cf557cb4277a033b90c5261651cb43d8b9eb0b",
      "size_in_bytes": 229700
    },
    {
      "_path": "lib/R/library/sf/shape/olinda1.shx",
      "path_type": "hardlink",
      "sha256": "48dcf96ca735ab15a67387e7c6d843784c66d21dad5d9867acf366a71ce1320e",
      "size_in_bytes": 3860
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz.dbf",
      "path_type": "hardlink",
      "sha256": "1751efde1b3e21b51a242fc86b47daf0817dd429b523ee5cd1b6b86d13eea6c3",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz.shp",
      "path_type": "hardlink",
      "sha256": "6d8fd496ebad855f4155ce8ee880bfbee15bffb1e1afb0f874df9d7e2f56d8f9",
      "size_in_bytes": 56452
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz.shx",
      "path_type": "hardlink",
      "sha256": "b479ade34c63a37042968e09f8f1dc08c94f9b1fa24b1bd68ac5f18237fc975c",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz_feature.dbf",
      "path_type": "hardlink",
      "sha256": "64dac0a92b1f4680ef87e2f437271d4fe1b8c55d031d64ed647d416cbd9d60b3",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz_feature.shp",
      "path_type": "hardlink",
      "sha256": "6d8fd496ebad855f4155ce8ee880bfbee15bffb1e1afb0f874df9d7e2f56d8f9",
      "size_in_bytes": 56452
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyz_feature.shx",
      "path_type": "hardlink",
      "sha256": "b479ade34c63a37042968e09f8f1dc08c94f9b1fa24b1bd68ac5f18237fc975c",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm.dbf",
      "path_type": "hardlink",
      "sha256": "1751efde1b3e21b51a242fc86b47daf0817dd429b523ee5cd1b6b86d13eea6c3",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm.shp",
      "path_type": "hardlink",
      "sha256": "419e7572de091755349cd275d119195fbc9ad1c078c756870d12dcf1935f99a8",
      "size_in_bytes": 74668
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm.shx",
      "path_type": "hardlink",
      "sha256": "a71bd8f5fb0d1f61ba5c58a66d5d898dbcfb4a33a4e8cc0c12911f01eb1dab6d",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm_feature.dbf",
      "path_type": "hardlink",
      "sha256": "64dac0a92b1f4680ef87e2f437271d4fe1b8c55d031d64ed647d416cbd9d60b3",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm_feature.shp",
      "path_type": "hardlink",
      "sha256": "419e7572de091755349cd275d119195fbc9ad1c078c756870d12dcf1935f99a8",
      "size_in_bytes": 74668
    },
    {
      "_path": "lib/R/library/sf/shape/storms_xyzm_feature.shx",
      "path_type": "hardlink",
      "sha256": "a71bd8f5fb0d1f61ba5c58a66d5d898dbcfb4a33a4e8cc0c12911f01eb1dab6d",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/sf/sqlite/b.sqlite",
      "path_type": "hardlink",
      "sha256": "f6f62b8552a26a7e2c798c17b560c5e2530164e6318b64a6b462697cd459f11d",
      "size_in_bytes": 5120
    },
    {
      "_path": "lib/R/library/sf/sqlite/meuse.sqlite",
      "path_type": "hardlink",
      "sha256": "a01563cabb5a1b07073cd768f10f330f7db50013901fdefa9ad710c48088d527",
      "size_in_bytes": 18432
    },
    {
      "_path": "lib/R/library/sf/sqlite/nc.sqlite",
      "path_type": "hardlink",
      "sha256": "6001e05ac353c6c202b6f15ef7e293ef50302f7cd8c446af6d88b05b6123bb2a",
      "size_in_bytes": 77824
    },
    {
      "_path": "lib/R/library/sf/sqlite/test3.sqlite",
      "path_type": "hardlink",
      "sha256": "fb82e47ee090a9525ae7cfcf1af6518f2bdf232ecf300893a630345f3385be8f",
      "size_in_bytes": 1453056
    },
    {
      "_path": "lib/R/library/sf/tif/geomatrix.tif",
      "path_type": "hardlink",
      "sha256": "f5272110b8c9609acccb4babdf8857514eba39db643eb24e5e80dc77f320a19d",
      "size_in_bytes": 730
    }
  ],
  "paths_version": 1
}